/*ConteudoFixo(menu)*/
body{
 width:100%;
 height:2600px;
 background-color:#ffffff;
}
.namesite {
position:sticky;
top:0px;
left:0px;
background-color:#005176;
text-align:center;
width:100%;
height:7%;
z-index:10;
}
.title{
    
    height:50px;
    position: relative;
    top:20px;
    font-family: "Times New Roman";
    color:#ffffff;
    text-shadow:2px 3px 7px #000000;  
    font-size:xx-large ;
    
 
}

.header .item{
vertical-align: inherit;


}
#menug{
width:100%;
 height:50px;
 
 background-color:#000000;
 border:1px solid #000000;
 box-shadow:none;
}

#C{background-color:#a5a5a5; color:#000000; font-size:large;}
#I{
color:#00b0ff;
font-size:large;
}
#I:hover{

   background-color:#a5a5a5;
   color:#ffffff;

   
}

span{
 text-shadow:4px 3px 10px #000000;
 color: #00b0ff;
 

}


/*------------conteúdo-----------*/

#conteiner{

background-color:#000000;

width:80%;
height:100%;
position:relative;
left:10%;
}


.contact{

width:70%;
height: 15%;
text-align:justify;
position:relative;
left:15%;
top: 60px;

}
.about{
color:#fa0000;
text-align: center;
font-family:"Arial";
font-size: 60px;

}

.introdution{
color:#ffffff;
font-family:"Arial";
}

.logo{
 
 width:600px;
 height:600px;
 position:relative;
 top: 50px;
 left:11.5%;
}

#top{
position: relative;
top: 100px;

}


#suze{
position:relative;
top:30px;
text-align:center;
font-size:50px;
left:-5%;

}

.ci{
position: relative;
top:50px;

}

#conj{
display: inline;
position: relative;
left:15%;
text-align:center;
font-size:50px;

}

.marcio{
position:relative;
top:50px;
}

.giovanni{
position:relative;
top:90px;
}

.neto{
position:relative;
top:130px;
}

.gabriel{
position:relative;
top:170px;
}